# Generated by Django 4.1 on 2022-09-17 01:23

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ("base", "0005_alter_form_date_creation"),
    ]

    operations = [
        migrations.AlterField(
            model_name="user_answer",
            name="answer_date_creation",
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
